=== tests/requirements.txt ===
-r ../requirements.txt
flake8
pytest
pytest-cache
pytest-cov
pytest-flakes
pytest-pep8
sphinx
