## python-utils 2.2.0

=== debian/changelog ===
python-utils (2.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 08 Oct 2017 13:34:31 +0200
