=== debian/control ===
Source: python-utils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-pytest,
 python3-pytest-runner,
Standards-Version: 4.1.1.0
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: https://github.com/WoLpH/python-utils
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-utils.git

Package: python3-python-utils
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Description: collection of small Python functions and classes
 Python Utils is a collection of small Python functions and
 classes which make common patterns shorter and easier.
