=== debian/rules ===
#!/usr/bin/make -f

export PYTEST_RUNNER=false

%:
	dh $@ --with python3 \
	      --buildsystem=pybuild \
	      --parallel

override_dh_auto_test:
	@echo "Test harness not supported"

override_dh_install:
	dh_install
	dh_missing --fail-missing
