## python-utils 2.3.0

=== debian/changelog ===
python-utils (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for adding python3.8 support.
  * debian/control:
    + Bump debhelper compat to v4.4.1.
    + Mark build-dependency python3-all-dev to be arch:any.
  * debian/rules:
    + Separate dh_missing override.
  * debian/copyright: Fix lintian warning
    (space-in-std-shortname-in-dep5-copyright).

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Dec 2019 14:19:26 -0500

python-utils (2.3.0-1) unstable; urgency=medium

  [ Chris Lamb ]
  * [8d41579] Remove trailing whitespaces.

  [ Bernd Zeimetz ]
  * [9b6ce44] Add .gitlab-ci.yml
  * [00ee440] Update upstream source from tag 'upstream/2.3.0'
    Update to upstream version '2.3.0'
    with Debian dir ef600711cda2f8622ba9b8e1a08fb27eba536400

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Feb 2019 17:02:35 +0100

python-utils (2.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Chris Lamb ]
  * [8d41579] Remove trailing whitespaces.

  [ Bernd Zeimetz ]
  * [9b6ce44] Add .gitlab-ci.yml
  * [00ee440] Update upstream source from tag 'upstream/2.3.0'
    Update to upstream version '2.3.0'
    with Debian dir ef600711cda2f8622ba9b8e1a08fb27eba536400

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Feb 2019 17:02:13 +0100
