=== debian/control ===
Source: python-utils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
 python3-all-dev:any,
 python3-setuptools,
 python3-pytest,
 python3-pytest-runner,
Standards-Version: 4.4.1
Homepage: https://github.com/WoLpH/python-utils
Vcs-Git: https://salsa.debian.org/python-team/modules/python-utils.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-utils

Package: python3-python-utils
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Description: collection of small Python functions and classes
 Python Utils is a collection of small Python functions and
 classes which make common patterns shorter and easier.
