=== debian/rules ===
#!/usr/bin/make -f

export PYTEST_RUNNER=false

%:
	dh $@ --with=python3 \
	      --buildsystem=pybuild

override_dh_auto_test:
	@echo "Test harness not supported"

override_dh_missing:
	dh_missing --fail-missing
