## python-utils 3.3.3

=== debian/changelog ===
python-utils (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Include documentation in package.
  * Switch from dh --with python in debian/rules to a dh-sequence-python3.
  * d/control: Build-Depends: Add <!nocheck> to python3-pytest.
  * d/control: Build-Depends: Drop python3-pytest-runner, unused.
  * d/control: Update Standards-Version.
  * d/control: Switch Architecture from any to all.
  * d/control: Set Rules-Requires-Root to no.
  * d/rules: Run test suite.
  * d/rules: Remove python_utils.egg-info during clean target.
  * d/tests: Run test suite via autopkgtest.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Jul 2022 23:54:49 +0100

python-utils (2.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 15:47:04 -0400
