=== debian/watch ===
version=4
https://github.com/WoLpH/python-utils/releases /WoLpH/python-utils/archive/refs/tags/v([0-9.]+)\.tar\.gz
