## python-utils 3.5.2

=== debian/changelog ===
python-utils (3.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 14 Feb 2023 09:31:55 +0000

python-utils (3.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to check GitHub tags instead of releases.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 06 Jan 2023 09:06:30 +0000
