=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pytest <!nocheck>,
  python3-loguru <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/WoLpH/python-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-utils.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-utils
