=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	cd docs && sphinx-build -M html . _build
endif


override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_utils.egg-info docs/_build
