## python-utils 3.7.0

=== debian/changelog ===
python-utils (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Use PYBUILD_TEST_ARGS=--no-cov in debian/rules to stop test coverage
    instead of patching pytest.ini.
  * Add Build-Depends on python3-pytest-cov, it is needed to for pytest to
    support the --no-cov command line argument.
  * Add Build-Depends on python3-typing-extensions, now required by upstream.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Aug 2023 10:09:48 +0100
