## python-utils 3.8.2

=== debian/changelog ===
python-utils (3.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 27 Feb 2024 08:39:00 +0000

python-utils (3.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Sep 2023 13:05:20 +0100
