=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-pytest <!nocheck>,
- python3-loguru <!nocheck>
+ python3-pytest-cov <!nocheck>,
+ python3-loguru <!nocheck>,
+ python3-typing-extensions <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/WoLpH/python-utils
