=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=--no-cov -p no:cacheprovider
 
 %:
 	dh $@ --buildsystem=pybuild
