## python-utils 3.9.0

=== debian/changelog ===
python-utils (3.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Run wrap-and-sort.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 13:09:25 +0100
