=== debian/control ===
Source: python-utils
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Bernd Zeimetz <bzed@debian.org>,
 Edward Betts <edward@4angle.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-loguru <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-typing-extensions <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/WoLpH/python-utils
Vcs-Git: https://salsa.debian.org/python-team/packages/python-utils.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-utils

Package: python3-python-utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: collection of small Python functions and classes
 Python Utils is a collection of small Python functions and
 classes which make common patterns shorter and easier.
