=== debian/changelog ===
python-utils (3.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-depend on python3-pytest-asyncio for better test coverage.
  * Use pybuild-plugin-pyproject.
  * Simplify some debhelper overrides slightly.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Dec 2024 23:40:04 +0000
