=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov -p no:cacheprovider

%:
	dh $@ --buildsystem=pybuild

ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	cd docs && sphinx-build -M html . _build
endif


execute_after_dh_auto_clean:
	rm -rf python_utils.egg-info docs/_build
