=== debian/watch ===
version=4
https://github.com/WoLpH/python-utils/tags .*/v([0-9.]+)\.tar\.gz
